Subject: Re: [PATCH net-next 06/15] net: ax25: remove route refcount

From: Dan Carpenter <[email-masked]>
Date: Fri, 28 Jan 2022 13:21:47 +0300

On Thu, Jan 27, 2022 at 07:58:40AM -0800, David Ranch wrote:
> 
> Curious, has this change been tested with an actual testbed to confirm it
> doesn't break anything?  We *have* to stop allowing good intentioned but
> naive developers from submitting patches when they've never tested the
> resulting change.

Hopefully Jakub is not *too* naive, given that he (along with Dave
Miller) have final say over everything networking related in the Linux
kernel.  :P

Plus, we all reviewed the patch and it's fine.

Reviewed-by: Dan Carpenter <[email-masked]>

regards,
dan carpenter